Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 10:31:14 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation jannet                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jannet ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process 
 the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:21 PM, 11th Mar                     jannet                    Ok           02:21 PM, 11th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:21 PM, 11th Mar                     jannet                    I wanted to know the status of my refund           02:22 PM, 11th Mar                     jannet                    The items was collected last week           02:22 PM, 11th Mar                     jannet                    Order number 4538225732           02:23 PM, 11th Mar                   Juhi                   Could you please s
 hare your order number so that I can assist you further?           02:23 PM, 11th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           02:23 PM, 11th Mar                     jannet                    Return 1000591732           02:24 PM, 11th Mar                   Juhi                   Kindly share the return slip           02:25 PM, 11th Mar                     jannet                    Thats the return reference           02:25 PM, 11th Mar                     jannet                    100591732           02:25 PM, 11th Mar                     jannet                    1000591732           02:25 PM, 11th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our courier team will revert us back we will update you.           02:27 PM, 11th Mar                     jannet                    Ok           02:30 PM,
  11th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:30 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2228981